import request from '@/utils/request'
import {smart} from '@/api/commonApi'
//  气象站检测

// 气象站分页列表
export function getMeteorologicalList(data) {
  return request({
    url: smart + `/data-meteorological/getPageList`,
    method: 'post',
    data
  })
}

// /data-meteorological/getById
// 详情
export function getMeteorologicalItem(id) {
  return request({
    url: smart + `/data-meteorological/getById/${id}`,
    method: 'get',
  })
}